Debian Bug report logs - #695313
schroot: [INTL:de] Initial German manpage translation

version graph

Package: schroot; Maintainer for schroot is Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>; Source for schroot is src:schroot.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Thu, 6 Dec 2012 22:33:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version schroot/1.6.3-1

Fixed in versions schroot/1.7.1-1, schroot/1.6.6-1

Done: Roger Leigh <rleigh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#695313; Package schroot. (Thu, 06 Dec 2012 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>. (Thu, 06 Dec 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: schroot: [INTL:de] Initial German manpage translation
Date: Thu, 06 Dec 2012 23:30:08 +0100
[Message part 1 (text/plain, inline)]
Package: schroot
Version: 1.6.3-1
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the initial German translation of the schroot manpage .
I've found some typos. They are marked with »FIXME« in the translation file.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#695313; Package schroot. (Tue, 07 May 2013 20:12:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
Extra info received and forwarded to list. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>. (Tue, 07 May 2013 20:12:18 GMT) Full text and rfc822 format available.

Message #10 received at 695313@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: 695313@bugs.debian.org
Subject: schroot: [INTL:de] updated German manpage translation
Date: Tue, 07 May 2013 22:11:42 +0200
[Message part 1 (text/plain, inline)]
Package: schroot
Version: 1.6.3-1
Severity: wishlist
Tags: l10n patch


Hi,

there are some typos in my translation. Please use this attachment instead.

Kind regards,
Chris

[de.po.gz (application/gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#695313; Package schroot. (Tue, 07 May 2013 22:12:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>. (Tue, 07 May 2013 22:12:14 GMT) Full text and rfc822 format available.

Message #15 received at 695313@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: Chris Leick <c.leick@vollbio.de>, 695313@bugs.debian.org
Subject: Re: [buildd-tools-devel] Bug#695313: schroot: [INTL:de] updated German manpage translation
Date: Tue, 7 May 2013 23:07:50 +0100
On Tue, May 07, 2013 at 10:11:42PM +0200, Chris Leick wrote:
> there are some typos in my translation. Please use this attachment instead.

Thanks!

I've added you to the project on Alioth, by the way.  For the
1.6.x releases, updates should go on the "schroot-1.6" branch;
for the 1.7.x development release, updates should go on the
"master" branch.  Translations live in po/ and for the po4a
manpage translations, in man/po/ (though the po4a translations
need a bug fixing in po4a itself before it will build properly
since it doesn't support separate srcdir and builddir).
If you could follow the commit message style used for previous
po updates, that would be appreciated.


Regards,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux    http://people.debian.org/~rleigh/
 `. `'   schroot and sbuild  http://alioth.debian.org/projects/buildd-tools
   `-    GPG Public Key      F33D 281D 470A B443 6756 147C 07B3 C8BC 4083 E800



Information forwarded to debian-bugs-dist@lists.debian.org, Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>:
Bug#695313; Package schroot. (Sun, 19 May 2013 08:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
Extra info received and forwarded to list. Copy sent to Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>. (Sun, 19 May 2013 08:36:04 GMT) Full text and rfc822 format available.

Message #20 received at 695313@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: 695313@bugs.debian.org
Subject: Please close this bug
Date: Sun, 19 May 2013 10:33:31 +0200
Hi,

now, I've write access to the repository. I've added the German 
translation with some bug fixes. The version in the repository is newer 
than the translation attached to this bug, so can you please close it 
without any upload.
Thanks.

Kind regards,
Chris



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Roger Leigh <rleigh@debian.org>:
You have taken responsibility. (Fri, 04 Oct 2013 01:03:39 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Fri, 04 Oct 2013 01:03:40 GMT) Full text and rfc822 format available.

Message #27 received at 695313-close@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: 695313-close@bugs.debian.org
Subject: Bug#695313: fixed in schroot 1.7.1-1
Date: Fri, 04 Oct 2013 01:00:07 +0000
Source: schroot
Source-Version: 1.7.1-1

We believe that the bug you reported is fixed in the latest version of
schroot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695313@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roger Leigh <rleigh@debian.org> (supplier of updated schroot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 07 Sep 2013 23:24:40 +0100
Source: schroot
Binary: schroot-common libsbuild1.7.1 libsbuild-dev libsbuild1.7.1-dbg libsbuild-doc schroot dchroot dchroot-dsa
Architecture: source all amd64
Version: 1.7.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
Changed-By: Roger Leigh <rleigh@debian.org>
Description: 
 dchroot    - Execute commands in a chroot environment
 dchroot-dsa - Execute commands in a chroot environment
 libsbuild-dev - development files for the Debian source builder
 libsbuild-doc - development documentation for the Debian source builder
 libsbuild1.7.1 - shared library for the Debian source builder
 libsbuild1.7.1-dbg - Debugging symbols for the Debian source builder
 schroot    - Execute commands in a chroot environment
 schroot-common - common files for schroot
Closes: 683137 683959 695313 718638
Changes: 
 schroot (1.7.1-1) experimental; urgency=low
 .
   * New upstream development release.
   * This release now supports both autotools and cmake; switch to
     cmake, which allows building and installation of translated
     manual pages (Closes: #683137, #683959, #695313).
   * debian/control:
     - Add cmake and gtest build dependencies.
     - Drop autotools-dev and cppunit build dependencies.
     - Upgrade to Standards-Version 3.9.4 (no changes).
     - Change library package suffix from -1.7.1 to 1.7.1 to match
       cmake library versioning.
   * debian/rules:
     - Replace configure usage with cmake and convert logic for
       configure options to use the cmake equivalents.
     - Build and configure gtest support.
     - Drop BTRFSCTL, which is no longer used by configure.
     - Parallel builds are now supported (Closes: #718638)
Checksums-Sha1: 
 2247c9d4e344f114fc536741d49f2f5f17162e9d 2435 schroot_1.7.1-1.dsc
 656798da911e4be530628c365d2d7ccec36cad35 500904 schroot_1.7.1.orig.tar.xz
 c873e8adf51fdc4cf8245685e4c497e3021d12a0 31141 schroot_1.7.1-1.debian.tar.gz
 67581d56318bf378818dfcb85ed53b6514543f6c 241624 schroot-common_1.7.1-1_all.deb
 469ab6e09df0cbaa09e17ce670a9fffc947204a2 509824 libsbuild1.7.1_1.7.1-1_amd64.deb
 d1c0522f60fe828d18706623bcd60fe59952ac0e 243032 libsbuild-dev_1.7.1-1_amd64.deb
 d0aff32af43f3b4f09b2dc73abf735ffe565c278 15788446 libsbuild1.7.1-dbg_1.7.1-1_amd64.deb
 467104c723c860d8c5bec02e84cd3bdc352da299 7832490 libsbuild-doc_1.7.1-1_all.deb
 c02129a38353bdab5d429b4535c060e41871e9ee 467450 schroot_1.7.1-1_amd64.deb
 d733fc1e1edd376bb33a8d2a1952df1935db2a2a 94840 dchroot_1.7.1-1_amd64.deb
 d39887e9ffe0db2fda835cdfb580073eb9255655 93738 dchroot-dsa_1.7.1-1_amd64.deb
Checksums-Sha256: 
 01915bb84aeb53a2fa886366a5914fd3da62c3f9f35eb0882aed4e55dd4a7eaf 2435 schroot_1.7.1-1.dsc
 1729ae19e6ecd57c7c2d8b34f620a4f3b815f2da431988cc59ce945caf6510ea 500904 schroot_1.7.1.orig.tar.xz
 8e7aa4502c08813316aaca82f22e5a68dc401ca6933df05985ed4e614ebe704f 31141 schroot_1.7.1-1.debian.tar.gz
 43be8e64e87ef2724c8dd22a10777b628df0218f20d7142dca1c15e33268f272 241624 schroot-common_1.7.1-1_all.deb
 8a152d53ba00ec61ee8483d9755a244e8ead104da8a8e383a90cd92e0743d76a 509824 libsbuild1.7.1_1.7.1-1_amd64.deb
 e5e9f102efeeaf639337aa647e216e333acc20edd24595023790bc0ccd9e4790 243032 libsbuild-dev_1.7.1-1_amd64.deb
 60eec007cb61490027986481a74d396fbbe687212441039b3ded813a8b679eba 15788446 libsbuild1.7.1-dbg_1.7.1-1_amd64.deb
 a32f4762835508f66bd5b7542c71ae9f7151dc8ed05e1c98be1e37a6990c2341 7832490 libsbuild-doc_1.7.1-1_all.deb
 01b79dc5c2358af4de49a6a7d8bdd1b6743548b413d56788a1c0dd247cdce1b2 467450 schroot_1.7.1-1_amd64.deb
 63103b6a106e0724f24ebd99f29ce0f449cca0b0e4f9d5a19dfff0db7441392c 94840 dchroot_1.7.1-1_amd64.deb
 37d16e3dd29b4f77638422ecaaf8cb0b9315df026df32539e9dd7f6327e264f7 93738 dchroot-dsa_1.7.1-1_amd64.deb
Files: 
 ac5bec2dc30320e741c63fcab3a47353 2435 admin optional schroot_1.7.1-1.dsc
 ecb367ae7766e9cf4e3c427a4f292b71 500904 admin optional schroot_1.7.1.orig.tar.xz
 73899904d6695bc5309fafcb854410e6 31141 admin optional schroot_1.7.1-1.debian.tar.gz
 4595927073cf3afd131bda4c085889eb 241624 admin optional schroot-common_1.7.1-1_all.deb
 a3f2f9d703b27b413c0dfc949a4ed734 509824 libs optional libsbuild1.7.1_1.7.1-1_amd64.deb
 cdfc7fe7bbeb6cb0a3644e01ca3977ae 243032 libdevel optional libsbuild-dev_1.7.1-1_amd64.deb
 1fb5f4627fba972357ed68f0f58edaac 15788446 debug extra libsbuild1.7.1-dbg_1.7.1-1_amd64.deb
 9f5b621031ba205350fc53e5bc79eb74 7832490 doc optional libsbuild-doc_1.7.1-1_all.deb
 ddb67ac621c7049da4131cb7c3afb05f 467450 admin optional schroot_1.7.1-1_amd64.deb
 c96ff4b6951695ff1a9a7ec055d1fe5d 94840 admin optional dchroot_1.7.1-1_amd64.deb
 fcf2c935c162aefb469e381e5404331a 93738 admin optional dchroot-dsa_1.7.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSS/VNAAoJEOJSSsUKn1xZ/vkQAMNE0am0DXCItFlSIbTlQKOm
KzpW4PjpzQh6VY4TahNuSWNjqQD4T7r4M+pgv9hSka2XG3xPTlQ7zucdRGqz0WgC
2bbjMzlOMimibsK0YYCa92QTvqOTYRwHGFCog6CwHUeLxcD3vysafBaFtBIpqNo/
rIAn26He0koO/AxJ9Ph01ls5eHTehNri++I+8TgZtJc6D2f6rqf5Ls6gnjTBdYvA
5WFBE/inMcy9NwT3nloaIXxsnmRBoJC3hJAe98j/0RQ8LEC/O8MxhiM7LesZ57sb
wQ5+huPpXa/jc7mVsHgzueLlQqeUn118ovVlpdu3wk76nfVoiGwbszWavJkZuxIi
O2apsnL9ZCHmhAy23eFY4ig6fUINX0VET95zasg7ORlHxCuPDMknRQxYF2OcJHBz
Onn+FhHfQ3ZhBVXk5gw7eOOeavPSNkvWkl5VNV6M9G6SW99NFWYUEG792vIZ5M7x
gYcJp3ekIauNNIWqr8AZ3VTvoQYRMzagFJ+dHBr4h9HNV0wQcKmOfbPzxDW2xupH
xBC63+Icuq2AnaccLV2FGsUPF1e6eWZhDQV45y6GrjThsxbbtDlclavo/Q4LZ3sV
wSGPLzA56ALmWtewwuDgLdBRGFFelQVFka9z/JgeQOapab2lRxqoPb20JUP6QSBo
l3PunLwY53DXCeJy4oRN
=+RdA
-----END PGP SIGNATURE-----




Reply sent to Roger Leigh <rleigh@debian.org>:
You have taken responsibility. (Thu, 02 Jan 2014 22:21:09 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Thu, 02 Jan 2014 22:21:09 GMT) Full text and rfc822 format available.

Message #32 received at 695313-close@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: 695313-close@bugs.debian.org
Subject: Bug#695313: fixed in schroot 1.6.6-1
Date: Thu, 02 Jan 2014 22:20:05 +0000
Source: schroot
Source-Version: 1.6.6-1

We believe that the bug you reported is fixed in the latest version of
schroot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695313@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roger Leigh <rleigh@debian.org> (supplier of updated schroot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 02 Jan 2014 20:57:15 +0000
Source: schroot
Binary: schroot-common libsbuild-dev schroot-dbg libsbuild-doc schroot dchroot dchroot-dsa
Architecture: source all amd64
Version: 1.6.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian buildd-tools Developers <buildd-tools-devel@lists.alioth.debian.org>
Changed-By: Roger Leigh <rleigh@debian.org>
Description: 
 dchroot    - Execute commands in a chroot environment
 dchroot-dsa - Execute commands in a chroot environment
 libsbuild-dev - development files for the Debian source builder
 libsbuild-doc - development documentation for the Debian source builder
 schroot    - Execute commands in a chroot environment
 schroot-common - common files for schroot
 schroot-dbg - schroot, dchroot and dchroot-dsa debugging symbols
Closes: 683137 683959 695313 718638 725608 725736 728021 728227 729317 729319
Changes: 
 schroot (1.6.6-1) unstable; urgency=low
 .
   * New upstream stable release.
   * This release now supports both autotools and cmake; switch to
     cmake, which allows building and installation of translated
     manual pages (Closes: #683137, #683959, #695313).
   * Device locking support using liblockdev has been dropped
     (Closes: #728021).
   * Updated translations:
     - da (Closes: #725736).  Thanks to Joe Hansen.
     - de (Closes: #725608).  Thanks to Holger Wansing.
     - eu (Closes: #728227).  Thanks to Iñaki Larrañaga Murgoitio.
     - fr (Closes: #729319, #729317).  Thanks to Thomas Blein.
   * debian/control:
     - Build-Depend on cmake, drop autotools-dev.
     - Upgrade to Standards-Version 3.9.4 (no changes).
     - Remove liblockdev from Build-Depends.
   * debian/rules:
     - Replace configure usage with cmake and convert logic for
       configure options to use the cmake equivalents.
     - Parallel builds are now supported (Closes: #718638)
Checksums-Sha1: 
 9325ab0824c79a91c5297e505af3f757a447cbe9 2399 schroot_1.6.6-1.dsc
 89988589e1c1e6433be16cd2e2d717bcf11c780e 794400 schroot_1.6.6.orig.tar.xz
 ab7296d81f5b39b4d59aafff1463467b4a5bb88c 30724 schroot_1.6.6-1.debian.tar.gz
 89fb0e90aa21591935ceb4fa1bcfd22523d95afa 239072 schroot-common_1.6.6-1_all.deb
 93deb9479419a6f48bdf9e30bd1bed170b66f8f6 835162 libsbuild-dev_1.6.6-1_amd64.deb
 a03d1bd48624892244dc52a0d4592f5c13df3c29 32782862 schroot-dbg_1.6.6-1_amd64.deb
 9c786ce7c782818c9239903a618ffc34435ab453 7499826 libsbuild-doc_1.6.6-1_all.deb
 b616336ee5efe52b281b5d9785970a523f798742 709438 schroot_1.6.6-1_amd64.deb
 4f59d660f2d612e44d56f7a6d25baf989ccc94b4 311588 dchroot_1.6.6-1_amd64.deb
 a8bf3225a0808f1fcbbb70d470773bfa657ee669 309884 dchroot-dsa_1.6.6-1_amd64.deb
Checksums-Sha256: 
 9dbd0b72e9cb66a4b9a65a7fa6df44e516fb40a617f9d373cf82853dbdb671cf 2399 schroot_1.6.6-1.dsc
 acd7bf086d9bc902f42e857c88e0e48247611ffd267b57e024804327a3b703eb 794400 schroot_1.6.6.orig.tar.xz
 0f7e4d5081c8c2cce235b856210f07b4eb65515238f1dcfebbdccf30849d6732 30724 schroot_1.6.6-1.debian.tar.gz
 72c689bf1cd55d9ebb208d9c049d8bc499626280db23b67c1a562af814d36ea5 239072 schroot-common_1.6.6-1_all.deb
 d6f9bfe15697477c1ca0da3209242deb2a04b180a28a0a99f7e8ebfcdd1280f9 835162 libsbuild-dev_1.6.6-1_amd64.deb
 1ff965fcc23a5e5bca900f1c420312da7dbe4e33b00791eba7632a81e14f55e8 32782862 schroot-dbg_1.6.6-1_amd64.deb
 b2cbcd52d713d44924a5c8fc6a04ad749d37f4f47f4bef3eb8c46af83a785c57 7499826 libsbuild-doc_1.6.6-1_all.deb
 dc777d6363d09a039a6af9bb2188eea41532063f77dcbb793115f644e556bf9e 709438 schroot_1.6.6-1_amd64.deb
 3e1cac5a75be378b3ac9a46e50c17936644e96044e167369bc03b3f2f490b06a 311588 dchroot_1.6.6-1_amd64.deb
 81ecce18e7826ae08005d891bc51e43044a4770682bce4c531a594a29618b246 309884 dchroot-dsa_1.6.6-1_amd64.deb
Files: 
 c69085c7312b73238d60ea5dbfc87ec3 2399 admin optional schroot_1.6.6-1.dsc
 1d6a01c33ddafd6ece7d77feb90c4277 794400 admin optional schroot_1.6.6.orig.tar.xz
 132fe8b3e5a7fa02d082c043171a533c 30724 admin optional schroot_1.6.6-1.debian.tar.gz
 60e6b22eadc420a5a0a98d4a0433bea8 239072 admin optional schroot-common_1.6.6-1_all.deb
 d0bcc4dd687cc4311f92a8f50bd4b480 835162 libdevel optional libsbuild-dev_1.6.6-1_amd64.deb
 a408b93e1dbced2fc7f4ebe060afdd23 32782862 debug extra schroot-dbg_1.6.6-1_amd64.deb
 3fc4a5b6ce6c4eb2f362933196cfc58c 7499826 doc optional libsbuild-doc_1.6.6-1_all.deb
 d3100be3e7a517d205b4cc777cfb1c96 709438 admin optional schroot_1.6.6-1_amd64.deb
 80a68f5162c7d49060ead5d3695f7d59 311588 admin optional dchroot_1.6.6-1_amd64.deb
 e31859a359a4f7171b70089f990a56a9 309884 admin optional dchroot-dsa_1.6.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSxdtQAAoJEAezyLxAg+gAbqEQAKiCrA4Q3Cbgmna3cmiyJ3a+
G4E2FhN6+biVxYYW3o/Bv7zyL6kTdibOb1eODgx/CchIUVEpoMFwuxhRs4Ey/W9V
kbSHc0kZwbkW3SZojtX7sehxvLobsB+W8P2mLH2ZXgHFzhrWJFxahgGw3YDTCswt
GYEyUQeBCL/r7QJHHxIl6AHPpge/bNhCJ4lZ7PTTcx8/YXvY8zhd6v63lEKTRBcH
5o+H+sX0evRNnb9je1yU9R+3cAolxXlL6mr6KOtQUHxH/s2PjymjQIDryYLY6gQq
2gPnoWPlyyy5BLJIwaUTgRT+4TSlCAh30hNdnGVqtR1u9rwHByUh95uH1z2D4Hx6
dbT3KcFHSGbO65GoGKftjjwcOhWHmsKaR5oQX/fH9kDufTUOjdW1POE1zYzT0kkr
f6G72k942DKXmGHaIvCVHXrHPutaBgLmoD/pc8/3wROB3CWeRo8ZVb0phLRN3ujk
goWwcYL9J4EH98dsOZQHLGvCWKqGQvDzQizCb5TA3I2CK31RJ5J4WwetItCsqBQS
NfN9uezvkzGdu5KVCe2STt0hK5wB033SRelMagRy6c71z1dVm1V4mEBakboI9F6u
dOkahXXvU9OJmcT+pRVXP9J2gXtPSFqXltLYvP/Vd8MoMDM//xXhoOr8NKa//97R
VxQshl1w+3UnpnehjRMN
=YrZp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Feb 2014 07:26:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:58:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.